/*
Theme Name:     Newsmag Child theme for mayoclinic discoverysedge
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newsmag
Version:        1
*/

@import url("../Newsmag/style.css");


/*  ----------------------------------------------------------------------------
    Your custom style.... here :)
*/
#mayo-header .nav-both .nav { display:none }
#mayo-header #gnavone { width: 220px!important; }
.td-header-row.td-header-header .padding-bottom-10 img{ clear:both; }

/**************************************************
* Mobile menu adjustments
**************************************************/
.td-search-opened #td-outer-wrap {
    position: relative;
    transform: none;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
}
@media (max-width: 767px) {
    .search-open .header-search-wrap .td-drop-down-search {
        display: block;
    }
    .td-menu-mob-open-menu #td-mobile-nav, .td-menu-mob-open-menu .td-menu-background {
        transform: translate3d(-50%, 0, 0);
        -webkit-transform: translate3d(-50%, 0, 0);
        -moz-transform: translate3d(-50%, 0, 0);
        -ms-transform: translate3d(-50%, 0, 0);
        -o-transform: translate3d(-50%, 0, 0);
    }
}
